@import url("/includesV1/bootstrap/v5/css/bootstrap.min.css");
@import url("https://cdn.jsdelivr.net/npm/bootstrap-icons@1.5.0/font/bootstrap-icons.css");
body {
			font-size: 16px;
			font-weight: 200;
			/*background: url("/images/grad01.png")*/ ;
			background: repeating-linear-gradient(0deg, rgba(30, 169, 224, 0.25), rgba(15, 67, 143, 1.00));
			background-attachment: fixed;
}
.mainBodyContainer {}
.mainSection {
	display: block;
	overflow: hidden;
	background:rgba(241,241,227,1.00);
	padding: 60px 0;
}
.pageHeader {
	margin-top:10px !important;
	font-size:2.5rem;
	font-weight:400;
}
.subHead{
	font-weight:lighter !important;
}
.boxShadow01 {
			box-shadow: -3px 3px 6px rgba(10, 0, 10, 0.5);
			border: 1px solid rgba(255, 255, 255, 0.5);
}
.red {
			background-color: rgba(204, 0, 0, 1.00);
}
.redBkg {
			background-color: rgba(204, 0, 0, 1.00);
}
.blue {
			color: #0E5B8B
}
.blue {
			color: rgba(14, 91, 139, 1.00)
}
.blueBkg {
			background-color: rgba(14, 91, 139, 1.00)
}
.darkGreyBkg {
			background-color: rgba(0, 0, 0, 0.70)
}
.midGreyBkg {
			background-color: rgba(0, 0, 0, 0.25)
}
.liteGrey {
			color: rgba(130, 130, 130, 1.00)
}
.liteGreyBkg {
			background-color: rgba(0, 0, 0, 0.25)
}
.orange {
			color: rgba(232, 162, 11, 1.00)
}
.white {
			color: rgba(255, 255, 255, 1)
}

.subTitle {
		padding:10px;
	 margin:0 auto;
		background-color: rgba(0,0,0,.5);
		color: rgba(255,255,255,1);
	text-align: center;
}

.figure {
	width:100%;
	text-align: center;
	background: rgba(46,95,161,0.2);
	border:2px solid rgba(0,0,0,0.25);
	padding:10px 0;
}
.figure-caption {
		padding:10px;
	 margin:0 auto;
		background-color: rgba(0,0,0,.5);
		color: rgba(255,255,255,1);
		text-align: center;
}
.figure-img{
}

.figure .figSubHead {
	font-weight: 700;
}
a, a:active, a:focus {
			color: rgba(232, 162, 11, 1.00)
}
a:hover {
			color: rgba(0, 166, 255, 1.00)
}
.navbar-n1ul {
			background-color: rgba(44, 59, 106, 1.00)
}
.navbar-n1ul .nav-link {
			font-size: 20px;
			color: rgba(232, 162, 11, 1.00)
}
.navbar-n1ul .navbar-nav li:first-child .nav-link {}
.navbar-n1ul .navbar-nav .dropdown-menu {
			margin-top: -2px;
}
.navbar-n1ul .navbar-nav li:first-child .dropdown-menu {}
.navbar-n1ul .nav-link:active, .navbar-n1ul .nav-link:focus, .navbar-n1ul .nav-link:hover {
			color: #fff;
}
.navbar-toggler {
			font-size: 250%;
			font-weight: 400;
}
.navbar-brand {
			margin-right: 2rem;
}
.dropdown-menu {
			margin: -0.05rem 0 0;
			box-shadow: -3px 3px 6px rgba(0, 5, 10, 0.3);
			border: 1px solid rgba(255, 255, 255, 0.5);
			animation-duration: 0.3s;
			-webkit-animation-duration: 0.3s;
			animation-fill-mode: both;
			-webkit-animation-fill-mode: both;
			-webkit-animation-name: slideIn;
			animation-name: slideIn
}
.dropdown:hover .dropdown-menu, .btn-group:hover .dropdown-menu {
			display: block
}
.dropdown-toggle {
			margin-bottom: 2px
}
.navbar .dropdown-toggle, .nav-tabs .dropdown-toggle {
			margin-bottom: 0
}
/*Tabs*/
.nav .nav-tabs {
			border-bottom: 1px solid #dee2e6
}
.nav-tabs .nav-item {
			margin: 20px 2px -1px 2px;
			border: 1px solid;
			border-color: rgba(0, 0, 0, 0.025);
			background-color: rgba(0, 0, 0, 0.05);
}
.nav-tabs a.nav-link {
			color: #000000;
			font-weight: 300;
}
.nav-tabs a.nav-link.active {}
.nav-tabs .nav-link:focus, .nav-tabs .nav-link:hover {
			color: #000000;
			font-weight: 600;
			border: 1px solid;
			border-color: rgba(0, 0, 0, 0.025) rgba(0, 0, 0, 0.025) #cc0000;
			background-color: rgba(0, 0, 0, 0.025);
			box-shadow: -2px 2px 5px rgba(0, 0, 0, 0.25)
}
.nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active {
			color: #cc0000;
			font-weight: 600;
			border: 1px solid;
			border-color: rgba(0, 0, 0, 0.025) rgba(0, 0, 0, 0.025) #cc0000;
			background-color: rgba(0, 0, 0, 0.025);
			box-shadow: -2px 2px 5px rgba(0, 0, 0, 0.25)
}
.nav-tabs .dropdown-menu {
			margin-top: -1px;
			border-top-left-radius: 0;
			border-top-right-radius: 0
}
.dropdown-item {
			color: #CC0000;
			font-weight: 400;
			border-bottom: 1px solid rgba(0, 0, 0, 0.1);
			border-left: 5px solid transparent;
}
.dropdown-item:hover {
			background-color: rgba(0, 0, 0, 0.025);
			color: rgba(0, 0, 0, 0.8);
			border-left: 5px solid #be0000;
			animation-duration: 0.5s;
			-webkit-animation-duration: 0.5s;
			animation-fill-mode: both;
			-webkit-animation-fill-mode: both;
			-webkit-animation-name: fadeIn;
			animation-name: fadeIn
}

/*Carousel*/
ol.carousel-indicators li {
	background: #fff;
	opacity: 0.25;
	border: 2px solid #be0000;
	width: 10px;
	height: 10px;
	border-radius: 100%
}
.carousel-indicators [data-bs-target]{
	background-color: #c00000;
	width: 25px;
	height: 5px;
	margin:5px;
	}

button.carousel-control-next, button.carousel-control-prev {
	width:5%;
	background: rgba(255,255,255,0.7);
	border: none;
}
.carousel-control-next-icon, .carousel-control-prev-icon {
	height:100px !important;
	width:25px !important;
}
.carousel-control-prev-icon {
	background-image: url("/images/icons/left-arrow.png");
}
.carousel-control-next-icon {
	background-image: url("/images/icons/right-arrow.png");
}
.carousel-caption {
	right:50%;
	left:3%;
	padding:10px;
	margin-bottom:3%;
	background:rgba(0,0,0,0.5);
	text-align: Left;
}



.animate {
			animation-duration: 0.3s;
			-webkit-animation-duration: 0.3s;
			animation-fill-mode: both;
			-webkit-animation-fill-mode: both
}
@keyframes slideIn {
			0% {
						transform: translateY(-1rem);
						opacity: 0
			}
			100% {
						transform: translateY(0rem);
						opacity: 1
			}
			0% {
						transform: translateY(-1rem);
						opacity: 0
			}
}
@-webkit-keyframes slideIn {
			0% {
						-webkit-transform: transform;
						-webkit-opacity: 0
			}
			100% {
						-webkit-transform: translateY(0);
						-webkit-opacity: 1
			}
			0% {
						-webkit-transform: translateY(-1rem);
						-webkit-opacity: 0
			}
}
.slideIn {
			-webkit-animation-name: slideIn;
			animation-name: slideIn
}
@keyframes fadeIn {
			0% {
						opacity: 0
			}
			100% {
						opacity: 1
			}
			0% {
						opacity: 0
			}
}
@-webkit-keyframes fadeIn {
			0% {
						-webkit-opacity: 0
			}
			100% {
						-webkit-opacity: 1
			}
			0% {
						-webkit-opacity: 0
			}
}
.form-inline {
			padding-top: 5px;
			margin: 0
}
.form-inline .form-control {
			font-size: 0.7rem;
			font-weight: 500;
			text-transform: uppercase;
			max-width: 150px;
			max-height: 25px
}
.form-inline .form-control::placeholder {
			opacity: 1
}
ul.modelSrchList {
			position: absolute;
			z-index: 99
}
ul.modelSrchList {
			min-width: 170px;
			max-height: 250px;
			overflow: auto;
			float: none;
			list-style: none;
			list-style-type: none;
			padding: 0;
			margin: 0;
			background: #fff;
			box-shadow: -5px 5px 10px rgba(0, 0, 0, 0.2)
}
ul.modelSrchList li a {
			display: block;
			margin: 0 auto;
			padding: 5px;
			cursor: pointer;
			font-weight: 400;
			white-space: nowrap;
			color: #be0005
}
.about {
			display: block;
			padding: 0 2%;
			margin: 20px auto;
			font-size: 120%
}
.carousel-inner {
			padding: 0 3%
}
.carousel-img-bkg {
			background-size: contain !important;
			background-position: center;
			background-repeat: no-repeat !important
}
ol.carousel-indicators li {
			background: #fff;
			opacity: 0.25;
			border: 2px solid #be0000;
			width: 10px;
			height: 10px;
			border-radius: 100%
}
.carousel-control-next, .carousel-control-prev {
			width: 3%;
			background: rgba(0, 0, 0, 0.07)
}
.carousel-control-next-icon, .carousel-control-prev-icon {
			width: 10px;
			height: 30px
}
.carousel-control-prev-icon {
			background-image: url("/images/icons/left-arrow.png")
}
.carousel-control-next-icon {
			background-image: url("/images/icons/right-arrow.png")
}
.card {
			text-align: center;
			margin: 10px
}
.card a:hover {
			color: #be0000;
			text-decoration: none
}
.card img {
			max-width: 100%
}
.card-img-bkg {
			display: block;
			overflow: hidden;
			min-width: 100%;
			min-height: 195px;
			padding: 0;
			margin: 0;
			background-size: contain;
			background-position: top center;
			background-repeat: no-repeat !important
}
.card-body {
			padding-top: 10px;
			padding-bottom: 10px
}
.card:hover .card-body {
			margin: 0 10px;
			box-shadow: 0 10px 10px rgba(0, 0, 0, 0.1);
			border-left: 5px solid #C9C614;
			border-right: 1px solid #C9C614;
			animation-duration: 0.7s;
			-webkit-animation-duration: 0.7s;
			animation-fill-mode: none;
			-webkit-animation-fill-mode: none;
			-webkit-animation-name: slideIn;
			animation-name: slideIn
}
.card-img-top img-fluid {
			width: 100%
}
.card-title {
			margin: 0 5px;
			padding: 0;
			text-decoration: none;
			color: #ccc;
			font-size: 1.1em;
			font-weight: 500
}
.card-text {
			color: #000
}
.flexList {
			display: block;
			overflow: hidden
}
.flexList ul {
			display: flex;
			flex-wrap: wrap;
			justify-content: space-between;
			list-style: none;
			list-style-type: none;
			padding: 0;
			margin: 0 auto
}
.flexList ul li {
			flex: 'flex-grow';
			flex-grow: 1;
			min-width: 100%;
			margin: 5px 0;
			background-color: rgba(0, 0, 0, 0.025)
}
.flexList ul li a {
			display: block;
			text-decoration: none;
			font-weight: 500;
			border-left: 1px solid rgba(0, 0, 0, 0.05);
			border-right: 1px solid rgba(0, 0, 0, 0.05)
}
.flexList ul li a:hover {
			text-decoration: none;
			background-color: #fff;
			border-left: 1px solid rgba(190, 0, 0, 0.5);
			border-right: 1px solid rgba(190, 0, 0, 0.5)
}
.footer {
			display: block;
			clear: both;
			font-size: 12px;
			padding: 50px 0 0;
			bottom: 100%
}
@media screen and (min-width: 768px) and (max-width: 1024px) {
			.mainSection {
						margin-top: 35%
			}
			.offcanvas-body {
						background-color: rgba(14, 91, 139, 1.00)
			}
}
@media screen and (min-width: 736px) {}
@media screen and (min-width: 375px) and (max-width: 736px) {
			.navbar-brand {
						margin-right: .5rem;
			}
			.mainSection {
						margin-top: 15%
			}
}